<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Minesweeper</title>
    <link rel="stylesheet" href="./css/saper.css">
</head>
<body>
    <div class="end">Game over<br><button class="restart">Restart</button></div>
    <div class="end2">You win!<br><button class="restart">Restart</button></div>
    <div class="page"><p></p><button id="minus">-</button><p id="size">8</p><button id="plus">+</button><br><div class="field"></div></div>

    <script src="./js/index3.js"></script>
</body>
</html>